<?php
defined('ABSPATH') || exit;

$id = isset($id) ? $id : null;
$extraQueryArgs = isset($extraQueryArgs) ? $extraQueryArgs : [];

if (!$id) {
    throw new Exception('Empty filter id');
}

use \WCStepFilter\Template;
use \WCStepFilter\Filter;

$arguments = Template::getHTMLArgs([
    'preliminaryResultsMessages' => Filter::getPreliminaryResultsMessages(
        $id,
        Filter::getPreliminaryResultsQuery($id, [], $extraQueryArgs)
    )
]);
?>
<span class="wcsf-controls-preliminary-results" data-component="wcsf-controls-preliminary-results"><?php
    echo wp_kses_post($arguments['preliminaryResultsMessages']['controls']);
    ?></span>
