<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'message' => '',
    'type' => 'error',
    'aria' => 'assertive'
]);
?>
<div class="wcsf-message woocommerce-<?php echo esc_attr($arguments['type']); ?>"
    data-component="wcsf-message" aria-live="<?php echo esc_attr($arguments['aria']); ?>"><?php
    echo wp_kses_post($arguments['message']);
    ?></div>
