<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Filter;
use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'resultsBeforeNoProductsDescription' => Filter::getSetting($id, 'results_before_no_products_description')
]);

if (!$arguments['resultsBeforeNoProductsDescription']) {
    return;
}

echo '<div class="wcsf wcsf-shop-no-products-description is-top">'
    . do_shortcode(wpautop($arguments['resultsBeforeNoProductsDescription'])) . '</div>';
