<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Filter;
use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'activeStepId' => null,
    'toggleMobileNavOn' => Filter::getSetting($id, 'toggle_mobile_nav_on', 'sm'),
    'navItems' => Filter::getNavItems($id),
    'resultsType' => Filter::getSetting($id, 'results_within_type')
]);

foreach ($arguments['navItems'] as $navItem) {
    Template::html('nav/button', array_replace($arguments, $navItem));

    if ($navItem['state'] == 'active') {
        Template::html('step', $arguments);
    }
}

if ($arguments['resultsType'] == 'under-steps') {
    Template::html('products/index', $arguments);
}
