<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'id' => null,
    'question' => null
]);

if (!isset($arguments['question']->viewType) || in_array($arguments['question']->viewType, ['formula'])) {
    return;
}

$classes = [
    'wcsf-fields',
    'is-' . esc_attr($arguments['question']->viewType),
    'is-alignment-' . esc_attr($arguments['question']->alignment),
    'is-question-' . esc_attr($arguments['question']->id)
];
?>
<fieldset class="<?php echo esc_attr(implode(' ', $classes)); ?>"><?php
    Template::html('fields/' . $arguments['question']->viewType, $arguments);
    ?></fieldset>
