<?php
defined('ABSPATH') || exit;

$id = isset($id) ? $id : null;

if (!$id) {
    throw new Exception('Empty filter id');
}

use \WCStepFilter\Filter;
use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'navView' => Filter::getSetting($id, 'nav_view'),
    'toggleMobileNavOn' => Filter::getSetting($id, 'toggle_mobile_nav_on', 'sm')
]);

if ($arguments['toggleMobileNavOn'] == 'always') {
    return;
}

Template::html('nav/list/' . $arguments['navView'], $arguments);
