<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Filter;
use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'resultsAfterNoProductsDescription' => Filter::getSetting($id, 'results_after_no_products_description')
]);

if (!$arguments['resultsAfterNoProductsDescription']) {
    return;
}

echo '<div class="wcsf wcsf-shop-no-products-description is-bottom">'
    . do_shortcode(wpautop($arguments['resultsAfterNoProductsDescription'])) . '</div>';
