<?php
defined('ABSPATH') || exit;

use \WCStepFilter\Filter;
use \WCStepFilter\Template;

$arguments = Template::getHTMLArgs([
    'resultsBeforeProductsDescription' => Filter::getSetting($id, 'results_before_products_description')
]);

if (!$arguments['resultsBeforeProductsDescription']) {
    return;
}

echo '<div class="wcsf wcsf-shop-products-description is-top">'
    . do_shortcode(wpautop($arguments['resultsBeforeProductsDescription'])) . '</div>';
